.wpo-accordionone .card {
  border: none;
  background-color: transparent;
}

.wpo-accordionone .card + .card {
  margin-top: 10px;
}

.wpo-accordionone .card-header {
  border: none;
  padding: 0;
  background-color: transparent;
}

.wpo-accordionone .card-header a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  cursor: pointer;
  position: relative;
}

.wpo-accordionone .wpo-accordionone-title {
  flex: 1 1 auto;
}

.wpo-accordionone .wpo-accordionone-icons {
  flex: 0 0 auto;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.wpo-accordionone.icon-left .card-header a {
  flex-direction: row-reverse;
}

.wpo-accordionone .wpo-accordionone-icon-close {
  display: none;
}

.wpo-accordionone .card-header a[aria-expanded="true"] .wpo-accordionone-icon-open {
  display: none;
}

.wpo-accordionone .card-header a[aria-expanded="true"] .wpo-accordionone-icon-close {
  display: inline-block;
}

/* Collapse functionality */
.wpo-accordionone .collapse {
  display: none;
}

.wpo-accordionone .collapse.show {
  display: block;
}

.wpo-accordionone .card-body {
  padding: 0;
}



/* Contact Form Wrapper */
.wpo-contactone {
    /* Base styles if needed, currently just visibility and extra classes */
}
